html, body {
	height: 100%;
	font-size: 13px;
}

* {
	border-radius: 0 !important
}

#wz-disclaimer {
	font-size: 14px;
	height: 100%;
	width: 100%;
	display: table;
}

.wz-disclaimer-title {
	font-size: 22px;
	color: #00496e;
	font-weight: bold;
	padding: 10px;
	text-align: center;
	margin-bottom: 15px
}

#wz-disclaimer>div {
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
	box-sizing: border-box;
}

#wz-disclaimer .well {
	padding: 10px;
}

#wz-disclaimer .well>div {
	padding-top: 10px;
}

#wz-disclaimer li {
	margin: 20px 10px;
}

.sub-footer {
	margin-top: 25px;
	font-size: 13px;
	border: 1px solid #ddd;
	padding: 10px;
}

#wz-cont {
	height: 100%;
	box-sizing: border-box;
	padding: 5px;
}

.wz-help-icn {
	background-color: #fff;
	background-image: url('../images/help2-theme-32.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	background-size: 14px 14px;
	height: 14px;
	width: 14px;
}

.wz-info-cont, .wz-info-cont-urgent {
	background-color: #fff;
	background-image: url('../images/warn-yellow-24.png');
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 10px 10px 10px 35px;
	border: 1px solid #00496e;
}

.wz-info-cont-urgent{
	color: red;
	font-size: 15px;
	border: 1px solid red;
}

.wz-card {
	position: relative;
	height: 100%;
}

.wz-card>* {
	padding: 10px;
}

.wz-card-title {
	font-size: 22px;
	color: #00496e;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
	height: 50px;
	right: 60px;
	text-overflow: ellipsis;
	white-space: nowrap;
	background-color: #fff;
	overflow: hidden;
}

.wz-card-help {
	position: absolute;
	top: 0;
	width: 60px;
	height: 50px;
	right: 0;
	z-index: 1;
	padding: 0;
	text-align: center;
}

.wz-card-help>a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-image: url('../images/help2-theme-32.png');
	background-repeat: no-repeat;
	background-position: center center;
}

.wz-card-help>a:hover {
	cursor: pointer
}

.wz-card-body {
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px;
	position: absolute;
	overflow: auto;
}

.wz-card-body label {
	margin-right: 10px;
}

.wz-card-body>section {
	margin: 10px 0 20px 0;
}

.hts-number {
	width: 200px;
}

.input-wrap {
	padding: 5px 0 5px 0;
	box-sizing: border-box;
}

.section-title {
	font-size: 18px;
	background-image: url('../images/strike.png');
	background-repeat: repeat-x;
	background-position: left center;
	display: block;
}

.section-title>span {
	display: inline-block;
	background-color: #fff;
	padding-right: 20px;
}

.section-body {
	margin: 5px 0 10px 0;
	padding-left: 20px;
	box-sizing: border-box;
}

.wz-question {
	margin-top: 15px;
	margin-bottom: 30px;
	display: block;
}

.wz-question>span {
	font-size: 16px;
	display: inline-block;
	background-color: #fff;
	padding-right: 10px;
	font-size: 15px;
	font-weight: bold;
}

.wz-question .options {
	display: inline-block;
	font-size: 16px;
	padding-left: 10px;
}

.wz-question .q_info {
	font-size: 15px;
	font-weight: normal;
}

.wz-yes-no, .wz-yes-no-dn {
	display: table;
	width: 100%;
	margin: 10px 0 30px 0;
}

.wz-yes-no>div, .wz-yes-no-dn>div {
	display: table-cell;
	width: 50%;
	table-layout: fixed
}

.wz-yes-no-dn>div {
	width: 33%;
}

.wz-yes-no-dn>div:not(:last-child){
	padding-right: 10px;
}

.wz-yes-no-dn>div:not(:first-child){
	border-left: 1px solid #ddd;
	padding-left: 10px;
}

.wz-yes-no>div:first-child {
	padding-right: 50px;
	border-right: 1px solid #ddd;
}

.wz-yes-no>div:last-child {
	padding-left: 50px;
}

.wz-yes-no>div>input[type='radio'], .wz-yes-no-dn>div>input[type='radio']
	{
	display: none
}

.wz-yes-no>div>label, .wz-yes-no-dn>div>label {
	display: block;
	padding: 10px;
	text-align: center;
	background-color: #3276b1;
	color: white;
	margin: 0;
	border: 3px solid white;
}

.wz-yes-no>div>label:hover, .wz-yes-no-dn>div>label:hover {
	border-color: orange;
	cursor: pointer;
}

:checked+label {
	border-color: #7ddb72 !important
}

.wz-yes-no>div>div, .wz-yes-no-dn>div>div {
	padding: 5px 20px;
	font-size: 14px;
}

.wz-has-error, .wz-has-error:focus {
	border: 1px solid red !important;
}

.wz-error-msg {
	color: red;
	font-size: 14px;
}

.wz-error-msg>* {
	display: inline-block;
	color: red;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 1px solid red;
}

.wz-card .form-group, .wz-card .option-group.wz-has-error {
	margin-bottom: 18px;
}

.wz-card .option-group {
	padding: 2px 5px;
	border: 1px solid transparent;
}

.error-msg-tip {
	position: absolute;
	display: inline-block;
	background: red;
	top: 100%;
	left: 0;
	padding: 2px 5px 2px 5px;
	font-size: 12px;
	box-sizing: border-box;
	color: #fff;
	margin-top: -1px;
}

.wz-card .option-group .error-msg-tip {
	margin-top: 0;
	left: -1px;
}

.no-display {
	display: none;
}

.blue-txt {
	color: blue;
	white-space: nowrap;
}

.q_text, .i_text, .f_text, .c_text {
	font-size: 14px !important;
	padding: 3px 0;
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
	overflow: hidden;
	background-color: #fff;
}

.q_info {
	padding: 5px 0;
	display: block;
}

.wz-hts-preview {
	font-size: 13px;
	position: relative;
	min-height: 70px;
	margin-bottom: 20px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0
		rgba(0, 0, 0, 0.19);
	padding: 20px;
	box-sizing: border-box;
	min-width: 800px;
	width: 100%;
}

.wz-hts-preview.no-preview {
	height: 1px;
	width: 100%;
	min-width: 0px;
	min-height: 1px;
	padding: 0;
	border-bottom: 1px solid #00496e;
}

.wz-hts-preview.no-preview table {
	display: none;
}

.wz-hts-preview-toggle {
	background-color: #fff;
	position: absolute;
	top: -12px;
	left: -12px;
	height: 24px;
	width: 24px;
	background-image: url('../images/expanded-24.png');
	background-repeat: no-repeat;
	background-position: center center;
}

.wz-hts-preview-toggle.no-preview {
	background-image: url('../images/collapsed-24.png');
}

.wz-hts-preview-toggle:hover {
	cursor: pointer;
}

.wz-hts-preview.hidden table {
	display: none;
}

.wz-hts-preview table {
	width: 100%;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-collapse: collapse;
	table-layout: fixed;
	font-family: "Times New Roman", Georgia, Serif;
	color: #000;
	font-size: 14px
}

.wz-hts-preview table td {
	padding: 1px;
}

.wz-hts-preview thead {
	border-bottom: 1px solid #000;
	text-align: center;
	color: #000;
}

.wz-hts-preview thead td {
	border: 1px solid #000;
}

.wz-hts-preview table tbody td {
	border-right: 1px solid #000;
	min-height: 40px;
	padding: 2px;
	vertical-align: top;
}

.wz-hts-preview table tbody tr:first-child td {
	padding-top: 20px;
}

.additional-hts {
	decoration: none;
	padding: 15px 0;
	display: block;
}

.additional-hts li {
	display: inline-block;
	padding: 7px 0 7px 7px;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-top: 10px;
}

.additional-hts li span {
	padding: 10px;
}

.additional-hts li span:hover {
	cursor: pointer;
}

.import-est-table {
	width: 100%;
	border: 1px solid #00496e;
	border-collapse: collapse;
}

.import-est-table tbody td {
	vertical-align: middle;
}

.import-est-table .first-row td {
	padding-top: 18px;
}

.import-est-table .first-row:not(:first-child){
	border-top: 1px solid #ccc
}

.import-est-table.wz-current-tab {
	display: table;
}

.import-est-table td, .import-est-table th {
	padding: 5px;
	white-space: nowrap
}

.import-est-table th {
	text-align: center;
}

.import-est-table thead tr:last-child {
	background: #eee;
	border-top: 1px solid #00496e;
}

.import-est-table tr>*:last-child {
	border-right: 1px solid #00496e;
}

.import-est-table tbody:not(:last-child){
	border-bottom: 1px solid #ccc
}

.wz-tabs {
	margin-top: 10px;
	display: table;
}

.wz-tabs>div {
	display: table-cell;
	text-align: center;
	padding: 10px;
	border-right: 10px solid white;
	background-color: #eee;
}

.wz-tabs>div.wz-current-tab {
	background-color: #00496e;
	color: white;
}

.wz-tabs>div:hover {
	cursor: pointer
}

.ie-title {
	text-align: center
}

.wz-list-prev table {
	width: 100%;
	border-collapse: collapse;
}

.wz-list-prev table tbody td {
	padding-top: 10px;
	padding-bottom: 10px;
}

.wz-list-prev tr *:not(:first-child){
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: top;
}

/* .wz-chem-prev table {
	border: 1px solid #B3F5D3;
	background: #DEFAEC;
}

.wz-chem-prev th {
	color: green;
	border-bottom: 1px solid #B3F5D3;
} */
.wz-list-prev {
	border: 1px solid #cfe1ff;
	background: #e6efff
}

.wz-list-prev table thead th {
	padding-top: 15px;
	padding-bottom: 15px;
	white-space: nowrap;
	font-weight: bold;
}

.wz-list-prev table thead th {
	color: #3276b1;
}

.wz-list-prev table thead tr {
	border-bottom: 1px solid #cfe1ff;
}

/* .wz-contact-list table {
	border: 1px solid #F0C8AD;
	background: #FAEDE3;
}

.wz-contact-list table th {
	color: #753405;
	border-bottom: 1px solid #F0C8AD;
} */
.wz-hts-num-prev-del {
	padding: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	font-weight: bold !important;
	vertical-align: middle !important;
	text-align: center !important;
	color: black !important;
	width: 30px;
	min-width: 30px;
}
.wz-rndr-list-del-sym {
	padding: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	font-weight: bold !important;
	vertical-align: middle !important;
	text-align: center !important;
	color: black !important;
	width: 30px;
	min-width: 30px;
}

.wz-rndr-list-del-sym:hover {
	cursor: pointer
}

.wz-hts-num-prev-del:hover {
	cursor: pointer
}

.prv-second-row td {
	position: relative;
	top: -22px;
}

.prv-desc {
	background-image: url("../images/dot.gif");
	background-position: center bottom;
	background-repeat: repeat-x;
}

.prv-desc>* {
	background: white;
}

.wz-hts-num-error {
	padding: 20px;
	border: 1px solid red;
	background: #fce1e4;
	color: red;
	text-align: center
}

.wz-side-by-side {
	display: table;
	width: 100%;
}

.wz-side-by-side>* {
	display: table-cell;
	padding-right: 10px;
	vertical-align: middle
}

#petitionResults {
	background-image: url("../images/search-gray-240.png");
	background-position: center center;
	background-repeat: no-repeat;
}

#PrintDivWrap{
	display: none;
}

#printer-icn{
	background-image: url("../images/printer-white-16.png");
	background-position: 2px center;
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 28px;
}

@media print {
	
	@page{
		size: auto;
		margin: 25mm 15mm 25mm 15mm
	}
	
	body > * {
		visibility: hidden;
		display: none;
	}
	
	#PrintDivWrap{
		display: block !important;
		height: 100%;
		overflow: visible;
	}
	
	#PrintDiv * {
		visibility: visible;
		height: auto;
		overflow: visible;
	}
	
	#PrintDiv {
		position: absolute;
		top: 0px;
		left: 0px;
		height: 100%;
		overflow: visible;
		visibility: visible;
	}
	
	#PrintDiv .petitions-vw-section {
		border: 0;
		page-break-inside: avoid;
	}
	
	#PrintDiv thead {
		display: table-row-group;
	}
	
	#PrintDiv .petitions-vw-title{
		top: 0px;
		page-break-inside: avoid;
		background-color: white;
		padding-bottom: 10px !important;
	}
	
	#PrintDiv .petitions-vw-body{
		top: 0px;
		border: 1px solid #aaa;
		margin-top: 5px;
		page-break-inside: avoid;
	}

	a[href]:after {
    	content: none !important;
  	}
	
}

.petitions-table {
	width: 100%;
	border-collapse: collapse;
	margin: 0;
}

.petitions-table tr>* {
	padding: 10px;
}

.petitions-table tbody tr {
	border-bottom: 1px solid #eee;
}

.petitions-table th {
	border-bottom: 1px solid #ddd;
}

.petitions-table th:not(:first-child){
	border-left: 1px solid #ddd;
}

.petition-vw-summary {
	padding: 20px;
}

.petition-vw-summary>.row {
	
}

.petitions-vw-section {
	border: 2px solid #ccc;
	margin-top: 10px;
	margin-bottom: 20px;
}

.petitions-vw-title {
	position: relative;
	top: -10px;
	background-color: white;
	padding: 5px;
	font-size: 16px;
	margin-left: 10px;
	margin-right: 10px;
	color: #3276b1;
	font-weight: bold;
}

.petitions-vw-section dl {
	margin-bottom: 10px;
}

.petitions-vw-section dt {
	
}

.petitions-vw-section dd {
	padding-left: 15px;
	font-size: 14px;
}

.petitions-vw-body {
	background: #fff;
	position: relative;
	top: -10px;
	padding: 10px 15px 0 15px;
}

.pet-info-horz {
	display: table;
}

.pet-info-horz>* {
	display: table-row;
}

.pet-info-horz>*>* {
	display: table-cell;
}

.wz-tip-cont:hover .wz-tip {
	display: block;
}

.wz-tip {
	position: absolute;
	display: none;
	background: #fff;
	color: #000;
	border: 1px solid #aaa;
	bottom: 100%;
	right: 0;
	padding: 7px;
	margin: 2px 5px 5px 5px;
	z-index: 10;
}

.wz-q {
	display: block !important;
	font-size: 16px !important;
}

.imp-country {
	border: 1px solid black;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
	white-space: nowrap;
	background: #fff;
}

.imp-country>* {
	padding: 10px;
	display: inline-block;
	white-space: nowrap;
}

.imp-country-btn:hover {
	cursor: pointer;
}
.imp-link {
	border: 1px solid black;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
	white-space: nowrap;
	background: #fff;
}

.imp-link>* {
	padding: 10px;
	display: inline-block;
	white-space: nowrap;
}

.imp-link-btn:hover {
	cursor: pointer;
}
.pad-left {
	padding-left: 10px;
}

.petition-horz-list {
	display: block;
	margin-top: 5px;
}

.petition-horz-list>* {
	display: inline-block;
	border: 1px solid #aaa;
	padding: 5px 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.sum-heading {
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	text-decoration: underline
}

.sum-pet-info {
	display: table;
}

.sum-pet-info>* {
	display: table-row;
}

.sum-pet-info>*>* {
	display: table-cell;
	padding: 0px 5px 3px 1px;
}

.sum-table {
	border-collapse: collapse;
	border: 1px solid black;
	width: 100%;
}

.sum-table {
	
}

.sum-table tr>* {
	padding: 10px;
}

.sum-q {
	margin-top: 10px;
	display: table;
	width: 100%;
}

.sum-q>* {
	display: table-cell;
}

.sum-q>*:first-child {
	font-weight: bold;
	width: 40px;
}

.sum-hts-list {
	display: block;
	list-style: none;
}

.sum-text {
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
}

.sum-resp {
	border: 1px solid #ddd;
	padding: 10px !important;
	display: block;
	line-height: initial !important;
	font-size: 13px !important;
}

.sum-hts-list>* {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 10px;
	border: 1px solid #ccc;
}

.sum-file {
	border: 1px solid #ddd;
	padding: 10px !important;
	display: block;
	line-height: initial !important;
	font-size: 13px !important;
	padding-left: 34px !important;
	background-image: url('../images/file-24.png');
	background-repeat: no-repeat;
	background-position: 5px center;
}

#imp_country_list, #industry_link_list {
	padding: 10px 10px 0px 10px;
	border: 1px solid #cfe1ff;
	background: #e6efff
}

.vertical-petition-summary .col-md-4, .vertical-petition-summary .col-md-6,
	.vertical-petition-summary .col-md-8 {
	display: block;
	float: none;
	width: initial;
}

.vw-cont-wrap {
	padding: 10px;
	height: 100%;
	box-sizing: border-box;
}

.vw-cont {
	position: relative;
	height: 100%;
	box-sizing: border-box;
}

.vw-cont>* {
	position: absolute;
	right: 0;
	left: 0;
	box-sizing: border-box;
}

.vw-user-petitions {
	top: 0;
	height: 50%;
}

#pet-vw-cont.exp-user-petitions .vw-user-petitions,
#cong-vw-cont.exp-user-petitions .vw-user-petitions{
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background:white;
	height: initial;
	z-index: 4;
	height: auto;
}

.vw-all-petitions{
	height: 50%;
	bottom: 0;
}

.vw-all-petitions-full {
	height: 100% !important;
	top:0;	
}

.vw-all-petitions.vw-all-only{
	height: auto;
	top: 0;
}

#pet-vw-cont.exp-all-petitions .vw-all-petitions,
#cong-vw-cont.exp-all-petitions .vw-all-petitions{
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background:white;
	height: initial;
	z-index: 3;
	height: auto;
}



.vw-pet-sec {
	position: relative;
	height: 100%;
}

.vw-pet-sec>* {
	left: 0;
	right: 0;
	box-sizing: border-box;
}

.vw-pet-sec-title {
	padding: 0 5px;
	font-size: 18px;
	color: #00496e;
}

.vw-pet-sec-title>a {
	display: inline-bloc;
	padding: 0 20px;
	font-weight: bold;
}

.vw-pet-sec-title>a:hover {
	text-decoration: none;
	cursor: pointer;
}

.vw-pet-sec-body {
	height: 100%;
	overflow: auto;
	padding: 5px 5px 0 5px;
}

.vw-pet-sec-body * {
	box-sizing: border-box;
}

.vw-pet-sec-body .row {
	margin-left: 0;
	margin-right: 0;
}

.vw-pet-search-bar {
	display: table;
	width: 100%;
}

.vw-pet-search-bar>* {
	display: table-cell !important;
	width: 50%;
	float: none;
	float: clear;
}

.vw-pet-search-bar>*:last-child {
	text-align: right;
}

.vw-pet-search {
	padding: 5px 35px 0px 5px !important;
	box-sizing: border-box;
}

.vw-pet-sec tbody tr.even {
	background-color: #eee
}

.vw-pet-sec th {
	border-bottom: 0 !important;
}

.vw-pet-sec-body .dataTables_scrollBody {
	border: 1px solid #ddd
}

.vw-art-desc {
	padding: 5px;
}

.vw-art-desc>span {
	font-weight: bold;
}

.vw-pet-date {
	white-space: nowrap
}

table.table thead .sorting, table.table thead .sorting_asc, table.table thead .sorting_desc,
	table.table thead .sorting_asc_disabled, table.table thead .sorting_desc_disabled
	{
	cursor: pointer;
	*cursor: hand;
}

table.table thead .sorting {
	background: url('../images/sort_both.png') no-repeat center right;
}

table.table thead .sorting_asc {
	background: url('../images/sort_asc.png') no-repeat center right;
}

table.table thead .sorting_desc {
	background: url('../images/sort_desc.png') no-repeat center right;
}

table.table thead .sorting_asc_disabled {
	background: url('../images/sort_asc_disabled.png') no-repeat center
		right;
}

table.table thead .sorting_desc_disabled {
	background: url('../images/sort_desc_disabled.png') no-repeat center
		right;
}

td.details-control {
	background: url('../images/datatables/add-green-16.png') no-repeat
		center center;
	cursor: pointer;
	width: 30px;
}

tr.shown td.details-control {
	background: url('../images/datatables/minus-red-16.png') no-repeat
		center center;
}

.petition-omb{
	padding: 2px;
	text-align: center;
}

.petition-omb > *{
	display: inline-block;
	text-align: left;
}

.pet-omb-bottom{
	margin-top: 30px;
	margin-bottom: 30px;
}

.vw-title-toggle{
	background-repeat: no-repeat;
	background-color: white;
	background-image: url('../images/fullscreen-32.png');
	background-position: left center;
	background-size: 24px 24px !important;
	display: inline-block;
	padding-left: 40px !important;
	height: 32px;
	line-height: 32px;
	color: #00496e;
	font-weight: normal !important;
	box-sizing: border-box;
}

.vw-title-large.vw-title-toggle{
	background-image: url('../images/smallscreen-32.png');
}

.vw-title-toggle:hover{
	cursor: pointer;
	color: #00496e;
}

.vw-title-tip-cont{
	position: relative;
	display: inline-block;
	background-color: #fff;
	background-image: url('../images/help2-theme-32.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	background-size: 20px 20px !important;
	height: 20px !important;
	width: 20px;
}

.vw-title-tip-cont:hover .vw-title-tip{
	display: block;
}

.vw-title-tip{
	position: absolute;
	top:100%;
	left: 0;
	width: 300px;
	z-index: 1;
	background: white;
	color: #000;
	padding: 5px;
	border: 1px solid #000;
	font-size: 14px;
	margin: 5px;
	display: none;
	font-weight: normal;
	line-height: 20px;
}

.pet-vw-actions .dropdown-item{
	display: block;
	color: #000;
	padding: 6px 12px !important;
}

.pet-vw-actions .dropdown-item:hover{
	cursor: pointer;
	text-decoration: none;
	background: #eee
}

#pet-vw-sum-com .nav-pills{
	margin-right: 20px;
	margin-bottom: 20px
}

#pet-vw-sum-com .nav-pills a{
	border-bottom: 5px solid white;
	color: #222;
}

#pet-vw-sum-com .nav-pills li.active > a{
	background-color: white !important;
	border-bottom: 5px solid #00496e;
}

#comment-icn{
	background-image: url("../images/comment-white-16.png");
	background-position: 2px center;
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 28px;
}



.com-sum-active .com-sum-txt-show{
	display: none;
}

.com-sum-active .com-sum-txt-hide{
	display:  block;
}

.com-sum-txt-hide{
	display: none;
}

#pet-comm-summary-toggle{
	position: fixed;
	display: inline-block;
	color: white;
	background: black;
	top: 0;
	height: 0;
	line-height: 30px;
	text-align: center;
	width: 140px;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	z-index: 13;
	left: 50%;
	margin-left: -70px;
	overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#pet-comm-summary-toggle:hover{
	cursor: pointer;
	color: #000;
	background: #fff;
}


#pet-comm-summary{
	position: fixed;
	background: white;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	overflow: auto;
	z-index: 12;
	padding-top: 20px;
	display: none;
}

#pet-comm-summary.pet-comm-summary-shown{
	display: block;
}

.pet-com-sum-cont{
	height: 100%;
	position: relative;
	padding-top: 40px;
}

.pet-com-sum-cont-tabs{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	height: 40px;
	text-align: left;
}

.pet-com-sum-cont-tabs a{
	display: inline-block;
	height: 100%;
	padding: 0 20px;
	line-height: 40px;
	border-bottom: 5px solid transparent;
	margin:  0 10px;
	color: #000;
}

.pet-com-sum-cont-tabs a:hover{
	text-decoration: none;
	cursor: pointer;
	border-bottom: 5px solid #aaa;
}

.pet-com-sum-cont-tabs a.active{
	border-bottom: 5px solid black;
}

.pet-com-sum-cont-views{
	height: 100%;
}

.pet-com-sum-cont-view{
	display: none;
	height: 100%;
}

.pet-com-sum-cont-view.active{
	display: block;
	height: 100%;
}

.list-number{
	text-align: center
}